C      File name: ifimgextract.f
C
C      Subroutine: fimgex
C
C      Author/Date: Peter Wilson/Sept 1997 (from cdummyftool)
C
C      Description: Fortran wrapper for IRAF to call fimgextract
C
C
      subroutine fimgex()

      call fimgextr()

      return

      end
